﻿/* Small devices */
@media only screen and (max-width: 600px) {
    .rendered-body {
        padding: 4px 8px;
        padding-bottom: 0;
    }

    .page-width-content {
        max-width: 100%;
        width: 100%;
        padding: 12px;
    }

    .nav-menu {
        height: 94px;
    }

        .nav-menu .nav-bar.top-bar .translation-languages {
            margin-left: 24px;
        }

        .nav-menu .nav-bar.bottom-bar .command-crest {
            bottom: 26px;
        }

            .nav-menu .nav-bar.bottom-bar .command-crest a {
                padding-left: 4px;
            }

    .gradient-wedge {
        height: 200px;
        left: -8px;
        right: -8px;
    }

    .inset {
        padding: 10px;
    }

    .close {
        top: 24px;
        right: 28px;
    }

    .push-margin-bottom {
        margin-bottom: 40px !important;
    }

    .page-width-home {
        width: 100%;
        max-width: 100%;
        margin: 0;
        margin-bottom: 20px;
    }

    .home-rotator {
        width: 100%;
        margin: 30px 0 60px !important;
    }

        .home-rotator .photo {
            height: 40vh;
        }

        .home-rotator .photo-text {
            width: 100%;
        }

    .home-container .home-content header {
        padding: 0 !important;
    }

        .home-container .home-content header h1 {
            font-size: 2.5em;
            padding: 20px;
        }

    .spotlights {
        margin-top: 12px;
    }

        .spotlights .spotlight .container {
            flex-direction: column;
            height: unset;
        }

            .spotlights .spotlight .container .photo {
                display: none;
                height: unset;
            }

            .spotlights .spotlight .container .text .label {
                position: unset;
                top: unset;
                font-size: 16px;
            }

            .spotlights .spotlight .container .text {
                margin: 0;
                padding: 36px 8px;
                height: 100%;
            }

                .spotlights .spotlight .container .text {
                    padding: 20px;
                }

                .spotlights .spotlight .container .text .title {
                    font-size: 28px;
                }

                .spotlights .spotlight .container .text .description {
                    font-size: 16px;
                }

    .feature-modules a:last-of-type .feature {
        margin-bottom: 0;
    }

    .feature-modules a .feature {
        margin-bottom: 12px;
        border-bottom: 1px solid var(--separator-color);
        padding-bottom: 12px;
        margin: 0;
        margin-top: 12px;
    }

    .feature-modules .feature .photo {
        width: 120px;
        height: 80px;
        border: none;
        float: left;
        margin-right: 6px
    }

    .feature-modules .feature .photo-text {
        color: unset;
        padding: 0;
        width: unset;
        position: unset;
    }

    .latest-mr {
        display: block;
    }

        .latest-mr .container {
            margin-bottom: 16px;
            padding: 0;
        }

            .latest-mr .container .photo {
                height: 190px;
            }

    .command-name {
        font-size: 18px;
        margin: 0 0 0 12px;
        color: unset;
    }

    .juicer-feed .j-loading-wrapper, .juicer-feed .j-paginate {
        margin: 0 auto !important;
    }

    .media-release-content .video-thumbnails .photo {
        height: 220px !important;
        width: 100% !important;
    }

    .video-thumbnails .photo.primary {
        height: 40vh;
    }

        .video-thumbnails .photo.primary .play:before {
            font-size: 40px;
        }

    .video-modal .modal-content {
        max-width: 100%;
    }

    .bio-container {
        background-color: rgba(0,0,0, 0.6);
    }

        .bio-container .bios .bio {
            padding: 0;
            cursor: pointer;
            outline: none;
        }

        .bio-container .bios .photo .title {
            font-size: 18px;
            line-height: 36px;
            width: 90%;
        }

        .bio-container .bios .slick-slide:not(.slick-center).bio .photo img {
            opacity: 0.3;
        }

        .bio-container .bios .bio .photo {
            width: 100%;
            min-width: 100%;
            height: 480px;
            max-height: 480px;
        }

        .bio-container .info .bio-info .slick-slide:not(.slick-center) .bio-info {
            display: none;
        }

        .bio-container .info {
            width: 100%;
            margin: 0;
            text-align: center;
            padding: 0 12px 24px 12px;
            color: white;
        }

            .bio-container .info .bio-info .title {
                font-size: 20px;
                font-weight: 800;
                display: inline-block;
                margin: 12px 0;
            }

            .bio-container .info .bio-info hr {
                width: 60px;
                text-align: center;
                margin: auto;
                border-image: linear-gradient(to right,rgba(8,83,148,1) 0%,rgba(12,124,223,1) 100%) !important;
                border-image-slice: 1 !important;
                border-width: 3px !important;
            }

            .bio-container .info .bio-info .name {
                font-size: 24px;
                font-weight: 400;
                margin: 8px 0;
            }

            .bio-container .info .bio-info .branch {
                font-size: 18px;
                font-weight: 600;
                display: inline-block;
            }

    .mission-statement {
        height: 420px;
    }

        .mission-statement .photo {
            height: 420px;
        }

        .mission-statement .text {
            margin: 0;
            width: 100%;
        }

        .mission-statement .header {
            font-size: 1.8em;
        }

        .mission-statement .statement {
            padding-left: 0;
            padding-top: 0px;
            font-size: 15px;
        }

        .mission-statement .buttons {
            text-align: left;
            margin-top: 24px;
        }

            .mission-statement .buttons a {
                margin-left: 0;
                margin-bottom: 12px;
            }

    .cornerstones {
        height: unset;
        padding: 0;
        margin: 0 -8px;
    }

        .cornerstones .message {
            border-right: none;
            padding-left: 0;
            height: unset;
        }

            .cornerstones .message .title {
                padding-left: 0;
                text-align: center;
                margin-top: 12px;
            }

        .cornerstones .campaign-narrative {
            height: unset;
            position: unset;
            font-style: italic;
            border-left: none;
            border-top: 1px solid rgba(255, 255, 255, 0.5);
        }

    .footer {
        padding: 12px;
    }

        .footer .social-media-block {
            padding-top: 0;
            padding-bottom: 12px;
        }

            .footer .social-media-block .tile {
                width: 40px;
                height: 40px;
                margin-right: 10px;
                font-size: 20px;
                text-align: center;
                line-height: 40px;
            }

        .footer .section {
            text-align: center;
        }

            .footer .section .header {
                min-height: unset;
                font-size: 12px;
            }

        .footer .bottom {
            font-size: 14px;
            padding-top: 12px;
            padding-bottom: 0;
        }

            .footer .bottom .link {
                margin-bottom: 6px;
            }


    .page-content {
        margin-bottom: 12px;
    }

        .media-release-content .title-desc .title, .page-content .title-desc .title {
            font-size: 28px;
        }

        .media-release-content .title-desc .description, .page-content .title-desc .description {
            font-size: 14px;
        }

    .media-release-content .attribution {
        margin: 12px 0;
        padding: 12px 0;
    }

        .media-release-content .attribution span:not(:first-child) {
            display: none;
        }

        .media-release-content .attribution .social, .page-content .breadcrumbs .social {
            display: none;
        }

    .media-release-content .quote-box {
        width: 60%;
        padding: 18px;
        margin-top: 8px;
        margin-left: 8px;
        margin-bottom: -4px;
        position: relative;
    }

        .media-release-content .quote-box::before {
            font-size: 18px;
        }

        .media-release-content .quote-box::after {
            font-size: 18px;
        }

        .media-release-content .quote-box .quote {
            font-size: 22px;
        }

            .media-release-content .quote-box .quote hr {
                width: 80px;
            }

    .related {
        margin: 0;
    }

    .attached-images .slide .background .photo {
        height: 100%;
    }

        .attached-images .slide .background .photo.portrait {
            width: 100%;
        }

    .attached-images .slider-nav {
        display: none;
    }

    .attached-images .slide .photos-count {
        font-size: 16px;
        padding: 5px 0;
    }

    .attached-images .slide .caption .description {
        font-size: 11px;
    }

    .attached-images .slide .caption .download-image {
        margin-top: 12px;
    }

    .tags {
        margin: 0;
        margin-top: 20px;
    }

        .tags .tag {
            margin: 0 3px 6px 0;
        }

    .search-results {
        padding: 12px;
    }

        .search-results .info {
            flex-direction: column;
        }

            .search-results .info .count {
                width: 100%;
            }

            .search-results .info .filter-form {
                width: 100%;
            }

        .search-results .title {
            font-size: 32px;
        }

        .search-results .content-type {
            font-size: 13px;
        }

        .search-results .search-result .title {
            font-size: 18px;
            margin-top: 0;
            font-weight: 500;
        }

        .search-results .search-result .photo {
            height: 16vh;
        }

        .search-results .search-result .text {
            padding: 0 0 0 12px;
        }

            .search-results .search-result .text .created-on {
                font-size: 12px;
                margin-top: 0;
                margin-bottom: 6px;
            }

            .search-results .search-result .text.no-padding h5 {
                height: unset;
            }

            .search-results .search-result .text h5 {
                margin: 0 0 6px 0;
                font-size: 14px;
            }

        .search-results .image-grid {
            flex: 100%;
            max-width: 100%;
            flex-direction: column;
            flex-wrap: unset;
            justify-content: unset;
        }

            .search-results .image-grid .card {
                width: 100%;
                height: unset;
            }

                .search-results .image-grid .card .photo {
                    height: 260px;
                    transition: unset;
                    background-repeat: no-repeat !important;
                    background-size: cover !important;
                    background-position: top !important;
                }

    .banner-wrap .banner h1 {
        font-size: 3.5rem;
    }

    .gallery-modal {
        overflow: scroll;
    }

        .gallery-modal .display-flex {
            align-items: flex-start;
            margin-top: 80px;
        }

        .gallery-modal .modal-content {
            width: 100%;
            max-width: 100%;
            height: 50vh;
        }

            .gallery-modal .modal-content .image-feature {
                border: none;
            }

                .gallery-modal .modal-content .image-feature .image-frame {
                    flex-direction: column;
                }

                .gallery-modal .modal-content .image-feature .image-pane .photo img {
                    height: 50vh;
                }

                .gallery-modal .modal-content .image-feature .image-pane .photo img {
                    height: unset;
                }

                .gallery-modal .modal-content .image-feature .caption-pane {
                    height: unset;
                    border-left: none;
                }

                .gallery-modal .modal-content .image-feature .image-pane {
                    width: 100%;
                    min-width: 100%;
                }

                .gallery-modal .modal-content .image-feature .caption-pane {
                    width: 100%;
                    min-width: 100%;
                    justify-content: flex-start;
                    border: none;
                }

                    .gallery-modal .modal-content .image-feature .caption-pane .top {
                    }

    .section-content {
        padding: 12px;
    }

        .section-content header {
            padding: 0 !important;
        }

            .section-content header h1 {
                font-size: 28px;
            }

            .section-content header h4 {
                font-size: 16px;
            }

        .section-content .latest-news {
            margin-bottom: 24px;
        }

    .page-wrap {
        padding: 16px;
        top: unset;
        margin-bottom: 24px;
    }

        .page-wrap .menu-bar {
            flex-direction: column;
            border-radius: 0;
            margin-bottom: 0;
        }

            .page-wrap .menu-bar .menu-item.active:after {
                display: none;
            }

            .page-wrap .menu-bar .menu-item:first-of-type {
                border-top-left-radius: 0;
                border-bottom-left-radius: 0;
            }

            .page-wrap .menu-bar .menu-item:last-of-type {
                border-top-right-radius: 0;
                border-bottom-right-radius: 0;
            }

    .news-page {
        background: white;
        margin-bottom: 0;
    }

        .news-page .header-background {
            height: 120px;
            clip-path: unset;
            margin-top: 0;
        }

            .news-page .header-background header {
                top: 50%;
                width: 220px;
            }

                .news-page .header-background header h1 {
                    font-size: 2.5rem;
                }

    .page-wrap .news-items {
        padding: 0;
        margin: 0;
    }

    .page-wrap .action-bar {
        margin-top: 32px;
    }

    .page-wrap .news-items .content-link {
        padding: 0 16px;
    }

        .page-wrap .news-items .content-link .title {
            font-size: 1.2rem;
        }

        .page-wrap .news-items .content-link .content-type {
            font-size: 16px;
        }

    .prompt-for-redirect {
        margin-top: 0;
        height: unset;
    }

        .prompt-for-redirect .url {
            font-size: 18px;
            padding: 20px;
        }

    .africa-map .infographic-modal .infographic {
        width: 100%;
    }

    .africa-map.aid-map .map-modal .map-control.country-panels {
        width: 360px;
        height: 570px;
        position: initial;
        width: 100%;
        height: 100vh;
    }

        .africa-map.aid-map .map-modal .map-control.country-panels .country-group .show-countries {
            height: 54px;
        }

        .africa-map.aid-map .map-modal .map-control.country-panels .country-group .countries a {
            font-size: 18px;
        }

        .africa-map.aid-map .map-modal .map-control.country-panels .country-group .countries {
            height: 90vh;
        }

    .grid-wrap .photo-grid .photo {
        width: 100%;
        height: 240px;
    }

    .grid-wrap .photo-grid .photo.portrait img {
        height: 240px;
        width: auto;
    }

    .siblings {
        margin-top: 40px;
        margin-bottom: -40px;
    }

        .siblings .sibling {
            margin: 0 0 40px;
        }

        .siblings .header {
            top: -100px;
        }

    .video-content .photo {
        width: 100%;
    }

    .spotlight-page .spotlight-feature .page-width-full .label {
        margin-left: 0;
        margin-right: 0;
    }

    .spotlight-page .banner {
        margin: -4px -8px;
    }

        .spotlight-page .banner .details {
            padding: 30px;
        }

            .spotlight-page .banner .details .label {
                font-size: 1.1rem;
            }

            .spotlight-page .banner .details .title {
                font-size: 2.8rem;
                width: 100%;
                max-width: 100%;
            }

        .spotlight-page .banner .description {
            max-width: 100%;
            font-size: 1.2rem;
        }

    .page-width-spotlight {
        width: 100%;
        max-width: 100%;
        margin: 0;
    }

    .spotlight-page .spotlight-feature .articles .article .text {
        padding-top: 12px;
        padding-left: 0;
    }

    .spotlight-page .spotlight-feature .articles .article {
        padding-bottom: 0;
    }

    .spotlight-page .section .w3-col.l4 {
        padding-left: 8px;
        margin-bottom: 24px;
    }

    .spotlight-page .grid-wrap .photo-grid .photo {
        height: 250px;
        max-height: 250px;
        width: 100%;
    }

        .spotlight-page .grid-wrap .photo-grid .photo.portrait img {
            height: 250px;
            width: auto;
        }

    .spotlight-page .videos .video-rotator-container {
        margin: 0 20px 20px;
    }

    .spotlight-page .videos {
        margin: 0 -20px;
    }

        .spotlight-page .videos .video {
            padding: 0;
        }

        .spotlight-page .videos .photo {
            width: 100%;
            height: 270px;
        }

        .spotlight-page .videos .title {
            font-size: 18px !important;
        }

    .spotlight-page .label-arrows .arrows .slick-next:before {
        margin-left: 0;
    }

    .spotlight-page .label-arrows .arrows .slick-arrow.slick-next {
        right: 0;
        left: 30px;
    }

    .spotlight-page .label-arrows .arrows {
        margin: 0 16px;
    }
}

/* Medium devices (tablets) */
@media only screen and (min-width: 601px) and (max-width: 992px) {
    .rendered-body {
        padding: 10px 20px;
        padding-bottom: 0;
        margin-top: -11px;
    }

    .page-width-content {
        max-width: 100%;
        width: 100%;
        padding: 24px;
    }

    .nav-menu .nav-bar.top-bar .top-nav-link {
        padding-left: 24px;
    }

    .nav-menu .nav-bar.top-bar .right-side-links {
        margin-right: 12px;
    }

    .nav-menu .nav-bar.bottom-bar .command-crest a {
        padding-left: 4px;
    }

    .nav-menu .nav-bar.bottom-bar .desktop-menu .first-level-item {
        font-size: 9px;
    }

    .nav-menu .nav-bar.bottom-bar .desktop-menu .menu-item .separator {
        padding: 4px 8px;
    }

    .nav-menu .nav-bar.bottom-bar .desktop-menu .search {
        margin: 4px 8px;
    }

        .nav-menu .nav-bar.bottom-bar .desktop-menu .search .search-input {
            width: 100px;
        }

    .gradient-wedge {
        left: -20px;
        right: -20px;
    }

    .inset {
        padding: 20px;
    }

    .push-margin-bottom {
        margin-bottom: 20px !important;
    }

    .page-width-home {
        width: 100%;
        max-width: 100%;
        margin: 0;
    }

    .home-rotator {
        width: 100%;
        height: 500px;
    }

        .home-rotator .photo {
            height: 500px;
        }

        .home-rotator .photo-text {
            width: 60%;
        }

    .home-container .home-content header h1 {
        font-size: 4em;
        padding-left: 12px;
    }

    .spotlights {
        margin-top: 40px;
    }

        .spotlights .spotlight .container {
            flex-direction: column;
            height: unset;
        }

            .spotlights .spotlight .container .photo {
                display: none;
                height: unset;
            }

            .spotlights .spotlight .container .text .label {
                position: unset;
                top: unset;
                font-size: 16px;
            }

            .spotlights .spotlight .container .text {
                margin: 0;
                padding: 24px;
                height: 100%;
            }

                .spotlights .spotlight .container .text .title {
                    font-size: 36px;
                }

                .spotlights .spotlight .container .text .description {
                    font-size: 18px;
                }

    .feature-modules .feature {
        padding: 12px 0;
        border-bottom: 1px solid var(--separator-color);
        margin: 0;
    }

    .feature-modules a:first-of-type .feature {
        padding-top: 0;
    }

    .feature-modules .feature .photo {
        width: 190px;
        height: 126.66666666667px;
        border: none;
        float: left;
        margin-right: 12px
    }

    .feature-modules .feature .photo-text {
        color: unset;
        position: unset;
        width: unset;
        padding: 0;
    }

    .latest-mr .container .view-more .text span {
        text-transform: uppercase;
        font-size: 22px;
    }

    .latest-mr .container .view-more i {
        font-size: 48px
    }

    .latest-mr .container .photo {
        height: 220px;
    }

    .news-sections {
        margin-top: 24px;
    }

        .news-sections .news-section {
            padding: 0 16px;
        }

            .news-sections .news-section .description {
                line-height: 2em;
                font-size: 14px !important;
            }

    .video-thumbnails .photo.primary {
        height: 440px;
    }

        .video-thumbnails .photo.primary .play:before {
            font-size: 40px;
        }

    .video-thumbnails .photo.secondary .play:before {
        font-size: 20px;
    }

    .video-thumbnails .photo.secondary {
        height: 220px;
    }

    .video-thumbnails .photo .white-border {
        width: 40%;
        height: 25%;
    }

    .video-modal .modal-content {
        max-width: 80%;
    }

    .juicer-feed .j-paginate {
        margin-bottom: 0 !important;
    }

    .bios {
        display: block;
    }

    .bios {
        display: flex;
        flex-direction: column;
    }

        .bios .bio {
            display: flex;
            flex-direction: row;
            margin-bottom: 24px;
            width: 100%;
        }

            .bios .bio .text hr {
                width: 40px;
            }

            .bios .bio .thumb {
                width: 120px;
                height: 120px;
                min-width: 120px;
                min-height: 120px;
                border-radius: 60px;
                background-size: 120px !important;
                background-position: top !important;
            }

            .bios .bio .text {
                width: 100%;
                border-bottom: 1px solid var(--separator-color);
            }

    .mission-statement {
        height: 420px;
        padding: 0 !important;
    }

        .mission-statement .photo {
            height: 420px;
        }

        .mission-statement .text {
            margin: 0;
            width: 100%;
        }

        .mission-statement .header {
            font-size: 2em;
        }

        .mission-statement .statement {
            padding-left: 24px;
            padding-top: 12px;
            font-size: 20px;
        }

        .mission-statement .buttons {
            text-align: left;
            margin-top: 56px;
        }

            .mission-statement .buttons a {
                margin-left: 0;
                margin-bottom: 12px;
            }

    .cornerstones {
        height: 420px;
        margin: 0 -20px;
    }

        .cornerstones .message .title {
            font-size: 28px;
            text-align: center;
            padding-left: 12px;
        }

        .cornerstones .message {
            padding: 0;
            border: 0;
            height: unset;
        }

            .cornerstones .message h4 {
                padding: 0 18px;
                font-size: 1.2em;
            }

        .cornerstones .campaign-narrative {
            height: 302px;
        }

            .cornerstones .campaign-narrative h2 {
                width: 80%;
                text-indent: -30px;
                font-size: 2em;
                left: 55%;
            }

        .cornerstones .message h3 {
            width: 100%;
            margin: 0;
            line-height: 36px;
            padding: 0 16px 12px;
        }

    footer .news-sections-footer-item {
        font-size: 24px;
        padding: 16px;
    }

    .footer {
        padding: 0 60px;
        font-size: 13px;
    }

        .footer .section ul {
            margin: 0;
        }


        .footer .social-media-block {
            padding: 24px 0;
        }

            .footer .social-media-block .tile {
                width: 60px;
                height: 60px;
                margin-right: 15px;
                font-size: 30px;
                line-height: 60px;
            }

    footer .bottom {
        font-size: 13px;
        height: 260px;
    }

        footer .bottom i {
            display: none;
        }

    .page-content .title-desc {
        margin-bottom: 24px;
    }

        .media-release-content .title-desc .title, .page-content .title-desc .title {
            font-size: 36px;
        }

        .media-release-content .title-desc .description, .page-content .title-desc .description {
            font-size: 16px;
        }

    .media-release-content .attribution {
        margin: 16px 0;
        padding: 16px 0;
    }

        .media-release-content .attribution span.comma {
            display: none;
        }

        .media-release-content .attribution span.affiliation {
            display: none;
        }

        .media-release-content .attribution span.location {
            display: none;
        }

    .page-content .body, .media-release-content .body {
        margin-top: 0 !important;
    }

    .page-content .related {
        margin-left: 0;
    }

    .siblings {
        margin-bottom: -38px;
    }

    .search-results .title {
        font-size: 32px;
    }

    .search-results .created-on {
        margin: 0;
    }

    .search-results .content-type {
        font-size: 16px;
    }

    .search-results .search-result .title {
        font-size: 24px;
        font-weight: 500;
    }

    .search-results .search-result .photo {
        height: 160px;
    }

    .search-results .search-result .text {
        padding: 0 0 0 12px;
    }

        .search-results .search-result .text h5 {
            margin-top: 0;
            font-size: 16px;
        }

    .search-results .image-grid .card {
        width: 218px;
        height: 276px;
    }

        .search-results .image-grid .card .title {
            max-height: 66px;
        }

    .gallery-modal {
        overflow: scroll;
    }

        .gallery-modal .display-flex {
            align-items: flex-start;
            margin-top: 80px;
        }

        .gallery-modal .modal-content {
            width: 100%;
            max-width: 100%;
            height: 50vh;
        }

            .gallery-modal .modal-content .image-feature {
                border: none;
            }

                .gallery-modal .modal-content .image-feature .image-frame {
                    flex-direction: column;
                }

                .gallery-modal .modal-content .image-feature .image-pane .photo img {
                    height: 50vh;
                }

    .image-feature-container .gallery-modal .modal-content .image-feature .image-pane .photo img {
        height: unset;
    }

    .gallery-modal .modal-content .image-feature .caption-pane {
        height: unset;
        border-left: none;
    }

    .gallery-modal .modal-content .image-feature .image-pane {
        width: 100%;
        min-width: 100%;
    }

    .gallery-modal .modal-content .image-feature .caption-pane {
        width: 100%;
        min-width: 100%;
        justify-content: flex-start;
        border: none;
    }

        .gallery-modal .modal-content .image-feature .caption-pane .top {
        }

    .close {
        top: 24px;
        right: 24px;
    }

    .section-content {
        padding: 12px;
    }

        .section-content .latest-news {
            margin-bottom: 24px;
        }

    .page-wrap {
        padding: 0;
        top: 0;
    }

        .page-wrap .menu-bar {
            margin: 0 -20px 24px;
        }

            .page-wrap .menu-bar .menu-item {
                font-size: 14px;
                font-weight: 400;
            }

                .page-wrap .menu-bar .menu-item.active:after {
                    bottom: -14px;
                }

                .page-wrap .menu-bar .menu-item.active:after {
                    display: none;
                }

                .page-wrap .menu-bar .menu-item:first-of-type {
                    border-top-left-radius: 0;
                    border-bottom-left-radius: 0;
                }

                .page-wrap .menu-bar .menu-item:last-of-type {
                    border-top-right-radius: 0;
                    border-bottom-right-radius: 0;
                }

    .news-page {
        background: white;
        margin-bottom: 0;
    }

        .news-page .header-background {
            height: 200px;
            clip-path: unset;
        }

            .news-page .header-background header {
                top: 50%;
                width: 100%;
                text-align: center;
            }

    .page-wrap .news-items {
        padding: 24px;
        margin: 0;
        padding-bottom: 48px;
    }

        .page-wrap .news-items .content-link {
            padding: 0;
        }

    .page-wrap .action-bar .load-more {
        font-size: 14px;
    }

    .prompt-for-redirect {
        margin-top: 0;
        height: 60vh;
    }

    .africa-map .infographic-modal .infographic {
        width: 100%;
    }

    .grid-wrap .photo-grid .photo {
        width: 50%;
        height: 260px;
    }

    .grid-wrap .photo-grid .photo.portrait img {
        height: 260px;
        width: auto;
    }

    .spotlight-page .spotlight-feature {
        padding-left: 20px;
        padding-right: 20px;
    }

    .spotlight-page .banner {
        margin: 0 -20px;
    }

        .spotlight-page .banner .details {
            padding: 60px;
        }

            .spotlight-page .banner .details .label {
                font-size: 1.1rem;
            }

            .spotlight-page .banner .details .title {
                font-size: 2.8rem;
                max-width: 80%;
            }

        .spotlight-page .banner .description {
            max-width: 80%;
            font-size: 1.2rem;
        }

    .spotlight-page .section .w3-col.l4 {
        padding-left: 0;
        padding-bottom: 20px;
    }

    .page-width-spotlight {
        width: unset;
        max-width: unset;
        margin: unset;
    }

    .spotlight-page .spotlight-feature .label span {
        font-size: 16px;
    }

    .spotlight-page .spotlight-feature .articles .photo {
        max-height: 140px;
        height: 140px;
    }

    .spotlight-page .spotlight-feature .articles .article .text .title {
        font-size: 18px;
    }

    .spotlight-page .spotlight-feature .articles .article .text .description {
        -webkit-line-clamp: 3;
        font-size: 14px;
    }

    .spotlight-page .spotlight-feature .press-products .press-product .title {
        font-size: 14px;
    }

    .spotlight-page .grid-wrap .photo-grid .photo {
        height: 154px;
        max-height: 154px;
        width: 32.6%;
    }

        .spotlight-page .grid-wrap .photo-grid .photo.portrait img {
            height: 154px;
            width: auto;
        }

    .spotlight-page .spotlight-feature .page-width-full .label {
        margin-left: 0;
        margin-right: 0;
    }

    .spotlight-page .videos .video-rotator-container {
        margin: 0 20px 20px;
    }

    .spotlight-page .videos {
        margin: 0 -20px;
    }

        .spotlight-page .videos .video {
            padding: 0 20px;
        }

        .spotlight-page .videos .photo {
            width: 480px;
            height: 270px;
        }

        .spotlight-page .videos .title {
            font-size: 24px !important;
        }

    .spotlight-page .label-arrows .arrows {
        margin: 0 16px;
    }

        .spotlight-page .label-arrows .arrows .slick-arrow.slick-next {
            right: 0;
            left: -15px;
        }
}

/* Extra large mobile devices (laptops and large tablets) */
@media only screen and (min-width: 993px) and (max-width: 1200px) {
    .rendered-body {
        padding: 10px 20px;
        padding-bottom: 0;
        margin-top: -11px;
    }

    .nav-menu .nav-bar.top-bar .right-side-links {
        display: none;
    }

    .nav-menu .nav-bar.bottom-bar .command-crest {
        margin-left: 6px;
    }

    .nav-menu .nav-bar.bottom-bar .desktop-menu .first-level-item {
        font-size: 11px;
    }

    .gradient-wedge {
        left: -20px;
        right: -20px;
    }

    .inset {
        padding: 20px;
    }

    .push-margin-bottom {
        margin-bottom: 20px !important;
    }

    .page-width-home {
        width: 100%;
        max-width: 100%;
    }

    .page-width-content {
        width: 100%;
        max-width: 100%;
        padding: 12px;
    }

    .home-rotator {
        width: 100%;
        margin: 24px 0;
    }

        .home-rotator .photo {
            height: 720px;
        }

    .home-rotator .photo-text {
        width: 60%;
    }

    .spotlights .spotlight .container .photo {
        width: 460px;
        height: 345px;
    }

    .latest-mr .container .media-release .description {
        display: none;
    }

    .latest-mr .container .media-release {
        padding-bottom: 24px;
    }

    .latest-mr .container .media-releawse .photo {
        height: 320px;
    }

    .news-sections .news-section .description {
        font-size: 15px !important;
        line-height: 2.6em;
    }

    .news-sections .news-section {
        padding: 0 32px;
    }

    .video-thumbnails .photo.primary {
        height: 492.29956px;
    }

    .video-thumbnails .photo.secondary {
        height: 246.14978px;
    }

    .bios .bio .photo {
        width: 180px;
        height: 180px;
        min-width: 180px;
        min-height: 180px;
        border-radius: 90px;
        background-size: 180px !important;
    }

    .bios .bio-panel.top .bio {
        width: 388.975px;
    }

    .bios .bio-panel.bottom .bio {
        width: 100%;
    }

    .bios .bio .text {
        margin-left: 8px;
        width: 166.665px;
        width: unset;
    }

        .bios .bio .text hr {
            margin: 10px 0;
        }

        .bios .bio .text .branch-of-service {
            display: none;
        }

    .mission-statement {
        height: 434px;
    }

        .mission-statement .photo {
            height: 434px;
        }

        .mission-statement .text {
            margin: 24px;
            width: 800px;
        }

        .mission-statement .header {
            font-size: 3em;
        }

        .mission-statement .statement {
            padding-left: 24px;
            font-size: 18px;
        }

    .cornerstones {
        padding: 40px 0;
        height: unset;
    }

    .cornerstones {
        padding: 0;
        margin: 0 -20px;
    }

        .cornerstones .message {
            padding: 12px 24px;
        }

            .cornerstones .message h3 {
                padding: 12px 24px;
                margin: 0;
                width: 100%;
                font-size: 20px;
            }

        .cornerstones .campaign-narrative {
            height: 434px;
        }

            .cornerstones .campaign-narrative h2 {
                left: 55%;
            }

    .footer .links {
        justify-content: space-between;
    }

    .page-content .related {
        margin-left: 40px;
    }

    .media-release-content .recommended {
        margin-left: 24px;
    }

    .media-release-content .attribution span.location {
        display: none;
    }

    .media-release-content .recommended {
        align-self: flex-end;
    }

    .tags {
        margin: 48px 0 0;
    }

    .media-release-content .siblings .links {
        padding: 0 6px;
    }

    .media-release-content .siblings {
        margin: 24px 0;
        padding: 12px 0 0;
    }

    .section-content {
        padding: 12px;
    }

        .section-content .latest-news {
            margin-bottom: 0;
        }

    .search-results .image-grid .card {
        width: 230px;
        height: 276px;
    }

        .search-results .image-grid .card .title {
            max-height: 64px;
        }

    .prompt-for-redirect {
        margin-top: 0;
        height: 60vh;
    }

    .gallery-modal .modal-content {
        width: 90%;
        max-width: 90%;
        height: 66.66vh;
    }

    .image-feature-container .gallery-modal .modal-content {
        height: unset;
    }

    .gallery-modal .modal-content .image-feature {
        border: 15px solid black;
    }

        .gallery-modal .modal-content .image-feature .image-pane .photo img {
            height: 66.66vh;
        }

    .image-feature-container .gallery-modal .modal-content .image-feature .image-pane .photo img {
        height: unset;
    }

    .gallery-modal .modal-content .image-feature .caption-pane {
        height: 66.66vh;
        border-left: 15px solid black;
    }

    .image.image-feature-container .gallery-modal .modal-content .image-feature .caption-pane {
        height: unset;
    }

    .gallery-modal .modal-content .image-feature .image-pane {
        width: 66.66%;
        min-width: 66.66%;
    }

    .gallery-modal .modal-content .image-feature .caption-pane {
        width: 33.33%;
        min-width: 33.33%;
    }

        .gallery-modal .modal-content .image-feature .caption-pane .top {
            font-size: 1rem;
        }

    .grid-wrap .photo-grid .photo {
        width: 50%;
    }

    .close {
        top: 24px;
        right: 24px;
    }
}

/* iPad Pro and smaller laptop screens*/
@media only screen and (min-width: 1020px) and (max-width: 1300px) {
    .command-name {
        margin: 2px 0 0 60px;
    }

    .spotlights {
        margin-top: 40px;
    }

    .spotlights .spotlight .container .photo {
        width: 360px;
        height: 270px;
    }

    .spotlights .spotlight .container .text .title {
        font-size: 36px;
    }

    .spotlights .spotlight .container .text .description {
        font-size: 18px;
    }

    .feature-modules .feature .photo {
        height: 380px;
    }

    .mission-statement {
        height: 480px;
    }

        .mission-statement .photo {
            height: 480px;
        }

    .latest-mr .container {
        width: 33.33% !important;
        padding: 0 10px;
    }

        .latest-mr .container:nth-child(2) {
            display: none;
        }

    .bios {
        display: flex;
        flex-direction: column;
    }

        .bios.show-large-tablet {
            display: block !important;
        }

        .bios.hide-large-tablet {
            display: none !important;
        }

        .bios .bio {
            display: flex;
            flex-direction: row;
            margin-bottom: 24px;
            width: 100%;
        }

            .bios .bio .text hr {
                width: 60px;
            }

            .bios .bio .thumb {
                width: 160px;
                height: 160px;
                min-width: 160px;
                min-height: 160px;
                border-radius: 80px;
                background-size: 160px !important;
                background-position: top !important;
            }

            .bios .bio .text {
                width: 100%;
                border-bottom: 1px solid var(--separator-color);
            }

    .cornerstones {
        padding: 60px 0px;
    }

    .spotlight-page .banner {
        margin: 0 -20px;
    }

        .spotlight-page .banner .details {
            padding: 60px;
        }

            .spotlight-page .banner .details .label {
                font-size: 1.1rem;
            }

            .spotlight-page .banner .details .title {
                font-size: 2.8rem;
            }

        .spotlight-page .banner .description {
            max-width: 70%;
            font-size: 1.2rem;
        }

    .page-width-spotlight {
        width: unset;
        max-width: unset;
        margin: unset;
    }

    .spotlight-page .section .w3-col.l4 {
        padding-left: 20px;
    }

    .spotlight-page .spotlight-feature .label span {
        font-size: 16px;
    }

    .spotlight-page .spotlight-feature .articles .photo {
        max-height: 140px;
        height: 140px;
    }

    .spotlight-page .spotlight-feature .articles .article .text .title {
        font-size: 18px;
    }

    .spotlight-page .spotlight-feature .articles .article .text .description {
        -webkit-line-clamp: 3;
        font-size: 14px;
    }

    .spotlight-page .spotlight-feature .press-products .press-product .title {
        font-size: 14px;
    }

    .spotlight-page .grid-wrap .photo-grid .photo {
        height: 154px;
        max-height: 154px;
        width: 24.36%;
    }

        .spotlight-page .grid-wrap .photo-grid .photo.portrait img {
            height: 154px;
            width: auto;
        }

    .spotlight-page .videos {
        margin: 0 -20px;
    }

        .spotlight-page .videos .photo {
            width: 640px;
            height: 360px;
        }

    .spotlight-page .spotlight-feature .page-width-full .label {
        margin-left: 0;
        margin-right: 0;
    }

    .spotlight-page .videos .video-rotator-container {
        margin: 0 20px 20px;
    }

    .spotlight-page .videos .video {
        padding: 0 20px;
    }

    .spotlight-page .label-arrows .arrows {
        margin: 0 16px;
    }

        .spotlight-page .label-arrows .arrows .slick-next:before {
            margin-left: 0;
        }

    .spotlight-page .label-arrows .arrows {
        margin: 0 16px;
    }

        .spotlight-page .label-arrows .arrows .slick-arrow.slick-next {
            right: 0;
            left: 30px;
        }

    .gallery-modal .modal-content {
        width: 90%;
        max-width: 90%;
        height: 40vh;
    }

        .gallery-modal .modal-content .image-feature .image-pane .photo img {
            height: 40vh;
        }

        .gallery-modal .modal-content .image-feature .caption-pane {
            height: 40vh;
        }
}

@media only screen and (min-width: 1201px) and (max-width: 1600px) {
    .rendered-body {
        padding: 10px 20px;
        padding-bottom: 0;
        margin-top: -11px;
    }

    .page-width-home {
        width: 100%;
        max-width: 100%;
    }

    .spotlights {
        margin-top: 40px;
    }

        .spotlights .spotlight .container .photo {
            width: 360px;
            height: 270px;
        }

        .spotlights .spotlight .container .text .title {
            font-size: 36px;
        }

    .grid-wrap .photo-grid .photo {
        height: 220px;
    }

    .grid-wrap .photo-grid .photo.portrait img {
        height: 220px;
        width: auto;
    }

    .gallery-modal .modal-content .image-feature .caption-pane .bottom .social > span {
        display: none;
    }
}
